NAME
	leave - leave a domain

SYNOPSIS
	leave domain

DESCRIPTION
	With this command a member of a domain can leave that domain.
	A mage, arch or keeper automatically gets transferred to the
	Wiz domain, a normal wizard gets demoted to apprentice level.

ARGUMENTS
        domain - this is the text "domain" and not your domain name. You can
                 only be in one domain, so it is not necessary to specify it.
                 The only reason there is this argument is to prevent people
                 from leaving their domain accidentally.

SEE ALSO
	accept, apply, applications, deny, expel, regret
	"help g leave" for the general (mortal) leave command. 
